html {
    padding: 0;
    margin: 0;
    height: 100%;
}
body {
    font: normal 100% 'SourceSans', sans-serif;
    background-color: #EEEEEE;
    margin: 0;
    padding: 0;
    height: 100%;
    color: #2A3139;
}
::selection {
    background-color: #4DBD99; /* Safari */
    color: #fff;
}
::-moz-selection {
    background-color: #4DBD99; /* Firefox */
    color: #fff;
}
ul,ol,li {
    list-style: none;
}
a img, a {
    text-decoration: none;
    border: none;
}
h2 a,
h3 a,
h4 a,
p a {
    color: #2A3139;
    text-decoration: underline;
}
h2 a:hover,
h3 a:hover,
h4 a:hover,
p a:hover {
    color: #86AC04;
}

div#footer a,
div#content a {
     -webkit-transition: color 0.2s linear;
     -moz-transition: color 0.2s linear;
     -o-transition: color 0.2s linear;
     -ms-transition: color 0.2s linear;
     transition: color 0.2s linear;
}
dl,dt,dd {
    padding: 0;
    margin: 0;
}
p {
  font-weight: 300;
  line-height: 1.5em;
}
/**** FONTS ****/
@font-face {
    font-family: 'SourceSans';
    src: url('fonts/SourceSansPro-Light-webfont.eot');
    src: url('fonts/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Light-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Light-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'SourceSans';
    src: url('fonts/SourceSansPro-LightIt-webfont.eot');
    src: url('fonts/SourceSansPro-LightIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-LightIt-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-LightIt-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-LightIt-webfont.svg#SourceSansProLightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'SourceSans';
    src: url('fonts/SourceSansPro-Regular-webfont.eot');
    src: url('fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceSans';
    src: url('fonts/SourceSansPro-It-webfont.eot');
    src: url('fonts/SourceSansPro-It-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-It-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-It-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-It-webfont.svg#SourceSansProItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'SourceSans';
    src: url('fonts/SourceSansPro-Bold-webfont.eot');
    src: url('fonts/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Bold-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Bold-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Bold-webfont.svg#SourceSansProBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSans';
    src: url('fonts/SourceSansPro-BoldIt-webfont.eot');
    src: url('fonts/SourceSansPro-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-BoldIt-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-BoldIt-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-BoldIt-webfont.svg#SourceSansProBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
/**** WRAPPER ****/
div#wrapper {
    margin: 0;
    min-height: 100%;
}

/**** SECTION ****/
div#section {
    padding: 0 0 470px 0;
}

/**** CONTENT ****/
div#content {
    max-width: 75em;
    margin: 0 auto;
    overflow: hidden;
}

/**** HEADER ****/
div#header {
    height: 11.25em;
    background-color: #fff;
}
div#header div#welcome { 
    display: none;
}
 
div#HeaderBlock {
    max-width: 75em;
    margin: 0 auto;
    height: 100%;
    position: relative;
}
div#NavHeader {
    margin: 0 auto;
    padding: 35px 0 0 0;
    float: left;
}
div#NavHeader a img {
    width: 296px;
}
div#NavHeaderBannerAd {
    width: 60.66666%;
    max-height: 50%;
    float: right;
    margin-top: 65px;
}
div#NavHeaderBannerAd img {
    max-width: 100%;
    max-height: 100%;
    border: 1px solid #e2e2e2;
}

div#sitestyle {
    position: absolute;
    top: 0;
    right: 5%;
}
div#sitestyle p a {
    text-decoration: none;
    font-size: 1em;
    padding-left: 0.5em;
}


/**** SEARCH ****/

div#search {
    float: right;
    width: 31.666%;
}
div#search p {
    position: relative;
}

div#search label {
    display: block;
    border-bottom: 1px solid #7192C0;
    color: #D0DAEA;
    font-size: 1.125em;
    font-weight: normal;
    margin: 0 0 20px;
    padding: 25px 0 25px;
    text-transform: uppercase;
}
div#search input#searchbox {
    background-color: #7B99C4;
    border: none;
    border-radius: 1.5em;
    line-height: 3em;
    height: 3em;
    font-size: 0.875em;
    padding: 1px 1.125em;
    width: 40%;
    float: left;
    color: #BACAE0;     
     -webkit-transition: background-color 0.2s linear, width 0.2s linear;
     -moz-transition: background-color 0.2s linear, width 0.2s linear;
     -o-transition: background-color 0.2s linear, width 0.2s linear;
     -ms-transition: background-color 0.2s linear, width 0.2s linear;
     transition: background-color 0.2s linear, width 0.2s linear;
        
}
div#search input#searchbox:focus {
    width: 70%;
    background-color: #fff;
    color: #333;        
    outline: none;
}
div#search input.pagesearchbutton {
    width: 25px;
    height: 25px;
    margin-left: 10px;
    margin-top: 10px;   
    float: left;
}




/**** ARTICLE ****/
div#article {
    float: right;
    width: 76.3333%; /* 916/1200= 76.3333% */
    margin-left: 2.4166%; /* 29/1200= 2.4166% */
}




/**** CONTENT WITHIN PAGECOPY ****/

div#pagecopy {}
div#pagecopy img {
    width: 100%;
/*  min-width: 300px;*/
}

p.site_email,
p.site_phone {
    font-weight: normal;
}

/**** VIDEO CONTENT WITHIN PAGECOPY ****/
div.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 25px;
    height: 0;
}
div.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/**** TABLE CONTENT WITHIN PAGECOPY ****/
div#pagecopy table.zebrastripes,
div#pagecopy th,
div#pagecopy td {
    border: none;
    border-color: transparent;
}
div#pagecopy th,
div#pagecopy td {
    padding: 1.5%;
    text-align: left;
}
div#pagecopy table.zebrastripes thead th {
    border-bottom: 1px solid #e2e2e2;
}
div#pagecopy table.zebrastripes thead tr.oddrow th {
    background-color: #eee;
}
div#pagecopy table.zebrastripes tr.oddrow {
    background-color: #e2e2e2;
}


/**** BREADCRUMBS ****/

div#breadcrumbs {
    overflow: hidden;
    padding: 0 0 1.875em 0;
    margin-top: -1.375em;
    margin-bottom: 1.875em;
    border-bottom: 1px solid #E2E2E2;
}
div#breadcrumbs ul {
    float: left;
    margin: 0;
    padding: 0;
}
div#breadcrumbs ul, div#breadcrumbs li {
}
div#breadcrumbs li {
    float: left;
    margin-left: 7px;
    color: #C9CBCB;
}
div#breadcrumbs li a {
    margin-right: 4px;
    color: #C9CBCB;
}
div#breadcrumbs li a.home {
    margin-left: -7px;
}
div#breadcrumbs li a:hover,
div#breadcrumbs li span.thisproduct span,
div#breadcrumbs li span.thispage span {
    color: #999999;

}


/**** ASSOCIATED PAGES & PRODUCTS - THREE-COLUMN ****/

div.three-cols {
    margin: 0;
}
div#products div.productpreview,
div.three-cols div.column {
    float: left;
    margin: 1.5% 1.5% 0% 1.5%;
    width: 30%;
    position: relative;
    border: 1px solid #C3C6C9;
    min-height: 276px;
}
div.three-cols div.right {
}

div.three-cols div.column div.pic,
div#products div.productpreview div.image {
    width: 100%;
    height: 100%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    top: 0;
}
div.three-cols div.column div.pic h2 a.image,
div#associated_products div#products div.productpreview div.image a.image {
        background-color: #fff;
        display: inline-block;
        height: 100%;
        text-align: center;
        width: 100%;
        text-decoration: none;
        overflow: hidden;
}
div.three-cols div.column div.pic h2 a.image:before,
div#associated_products div#products div.productpreview div.image a.image:before {
        content: "";
        display: inline-block;
        height: 100%;
        margin-left: -0.25em;
        vertical-align: middle;
}
div.three-cols div.column div.pic h2 a.image img,
div#associated_products div#products div.productpreview div.image a.image img{
        display: inline-block !important;
        /*vertical-align: middle;*/
        width: 100%;
}

div#products div.productpreview h3,
div.three-cols div.pic h2 {
    margin:0px;
    font-size: 1.125em;
    height: 100%;
}
div#products div.productpreview h3 a,
div.three-cols div.pic h2 a.txt {   
    position: absolute;
    bottom: 0;
    width:90%;
    left:0;
    line-height: 1em;
    text-align: center;
    color: #D0D2D6;
    font-weight: 300;
    background-color:#2E343E;
    /* These three lines are for transparency in all browsers. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    opacity:.75;    
    min-height: 40px;
    padding: 20px 5%;
    text-decoration: none;
}   

div#products div.productpreview p.description,
div.three-cols div.text {
    display: none;
    position: absolute;
    top:0;
    left:0;
    bottom: 0;
    width: 90%;
    padding: 35% 5% 0 5%;
    margin:0px;
    text-align: center;
    color: #41532B;
    font-weight: 300;
    background-color: #87B800;
}
div#products div.productpreview p.buynow,
div.three-cols div.text p {
    padding: 0;
    margin: 0;
}


div#products div.productpreview p.buynow a.viewoptions,
div.three-cols div.text a.more-link {
    display: none;
    position: absolute;
    bottom: 0;
    right:20px;
    text-align: center;
    height:37px;
    color: #E1EDBF;
    background:url('default/read-more-icon.png') no-repeat 0 2px scroll transparent;
    text-transform: capitalize;
    padding-left: 30px;
    text-decoration: none;
}
div.three-cols div.text a.more-link span.HideFromScreen {
    display: none;
}

div#products div.productpreview:hover p.description,
div#products div.productpreview:hover p.buynow a.viewoptions,
div.three-cols div.column div.inner:hover h2 a.txt,
div.three-cols div.column div.inner:hover a.more-link,
div.three-cols div.column div.inner:hover div.text {
    display: block;
}
div#products div.productpreview:hover h3 a,
div.three-cols div.column div.inner:hover h2 a.txt {
    top: 18%;
    left:0;
    text-align: center;
    color: #E1EDBF;
    background-color: transparent;
    line-height: 1em;
    font-weight: normal;
    z-index: 1;
    padding-top: 0;
    right: 0;
}
/**** ASIDE ****/

div#aside { 
    float: left;
    width: 21.25%; /* 225/1200 = 21.25%*/
    background-color: #2E343E;
}
div#aside h3 {  
    text-transform: uppercase;
    color: #fff;
    font-size: 1.125em; /* 18/16 = 1.125em */
    font-weight: normal;
    padding: 30px 0 25px 0;
    margin: 0 10%; /* 25/225 = 11.111% */
    border-bottom: 1px solid #737A84;
}

div#aside ul {
    margin: 30px 0 0 0;
    padding: 0 10% 30px 10%;
}
div#aside ul ul {
    padding: 0 0 0 10%;
    margin: 0;
    display: none;
}
div#aside ul li.active ul {
    display: block;
}

div#aside li a{
    background:url('default/sprite.png') no-repeat -996px 7px scroll transparent;
    color: #D0D2D6;
    padding-left: 10px;
    display: block;
    line-height: 1.5625em;
    font-weight: 300;
}
div#aside li a:hover,
div#aside li.active li a:hover,
div#aside li.active a,
div#aside li.active li.active a {
    background-position: -996px -63px;
    color: #fff;
}
div#aside li.active li a {
    color: #737A84;
    background-position: -996px 7px;
}
/**** FOOTER ****/

div#wrapper-footer {
    background-color: #426DAB;
    height: 400px;
    margin-top: -350px;
    width: 100%;
    border-bottom: 40px solid #2B476F;
}
div#footer {
    max-width: 75em;
    margin: 0 auto;
    height: 100%;
    padding: 0;
    position: relative;
}
div#FooterBlock ul {
    margin: 0;
    padding: 0;
}
div#FooterBlock p {
    color: #D0DAEA;
    font-weight: 300;
    font-size: 0.8125em; /* 13/16 = 0.8125em */
    line-height: 1.5em;
}

div#FooterBlock h1,
div#FooterBlock h3 {    
    text-transform: uppercase;
    color: #D0DAEA;
    font-size: 1.125em; /* 18/16 = 1.125em */
    font-weight: normal;
    padding: 45px 0 25px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #7192C0;
}

div#FooterBlock h2 {    
    font-size: 0.8125em; /* 13/16 = 0.8125em */
    line-height: 1.42857em  
}
div#FooterBlock h2 a {  
    color: #D0DAEA;
    font-weight: 300;
    text-decoration: none;
}

div#FooterBlock h3 a {  
    color: #D0DAEA;
}

div#FooterBlock #NavFooter1Left, 
div#FooterBlock #NavFooter2LeftMiddle,
div#FooterBlock #NavFooter3RightMiddle {
    width: 14%;
    float: left;
    margin-right: 2%;
    margin-top: 2%;
}

div#FooterBlock #NavFooter2LeftMiddle {
    width: 46%;
    overflow: hidden;
}

div#FooterBlock #NavFooter2LeftMiddle .navitem {
    width: 30%;
    float: left;
    margin-right: 4%;
}

div#FooterBlock #NavFooter2LeftMiddle .navitem:nth-child(3n) {
    margin-right: 0;
}

div#FooterBlock #NavFooter3RightMiddle {
    display: none;
}

@media (max-width: 1024px) {
    div#FooterBlock #NavFooter1Left,
    div#FooterBlock #NavFooter2LeftMiddle {
        width: 16.666%;
        margin-right: 1.5%;
    }
    div#FooterBlock #NavFooter2LeftMiddle {
        width: 48%;
    }
}

div#FooterBlock #NavFooter4Right {
    width: 31.666%;
    float: right;
}

div#NavFooter2LeftMiddle .image,
div#NavFooter3RightMiddle .image,
div#NavFooter2LeftMiddle .image img,
div#NavFooter3RightMiddle .image img {
    display: block;
    width: 100%;
}

div#NavFooter2LeftMiddle .image,
div#NavFooter3RightMiddle .image {
    border: 1px solid #373E4B;
    box-sizing: border-box;
    opacity: 0.9;
    transition: opacity 300ms;
}
div#NavFooter2LeftMiddle .image:hover,
div#NavFooter3RightMiddle .image:hover {
    opacity: 1;
}

div#NavFooter2LeftMiddle .usesimage,
div#NavFooter3RightMiddle .usesimage {
    margin-bottom: 1em;
}

@media (max-width: 768px) {
    div#FooterBlock div#NavFooter2LeftMiddle,
    div#FooterBlock div#NavFooter3RightMiddle {
        overflow: hidden;
        width: 50%;
        float: left;
    }
    div#NavFooter2LeftMiddle .usesimage,
    div#NavFooter3RightMiddle .usesimage {
        width: 50%;
        float: left;
        margin: 0;
        padding: 0.5em;
        box-sizing: border-box;
    }
    div#NavFooter2LeftMiddle .image,
    div#NavFooter3RightMiddle .image {
        opacity: 1;
    }
    div#NavFooter4Right {
        clear: left;
    }
    div#FooterBlock div#NavFooter2LeftMiddle {
        width: auto;
        max-width: 364px;
        float: none;
        margin: 1em auto;
    }
    div#FooterBlock div#NavFooter2LeftMiddle .navitem {
        width: 33.3%;
        float: left;
        margin-right: 0%;
    }
}
@media (max-width: 480px) {
    div#FooterBlock div#NavFooter2LeftMiddle,
    div#FooterBlock div#NavFooter3RightMiddle {
        width: 100%;
    }
}

div#FooterBlock p span.date {
    display: block;
    font-size: 1.3846em; /* 18/13 = 1.3846em */
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 15px;
}


div#footer p#telephone, 
div#footer p#email, 
div#footer p#telephone, 
div#footer address,
p#email { display: none;}
p#copyright,
p#designedby {
    position: absolute;
    bottom: -40px;
    left: 0;
    width: 50%;
    font-weight: 300;
    margin: 0;
    padding: 0;
    color: #D0DAEA;
    font-size: 0.8125em;
    background-color: #2B476F;
    line-height: 3.0769em; /* 40/13 = 3.0769em */
}
p#designedby,
p#designedby a {
    color: #D0DAEA;
    left: 300px;
}

/**** HEADINGS ****/

h1 {
    font-size: 2.375em; /* 38/16= 2.375em */
    font-weight: normal;
}

h2 {}

h3 {}

h4 {}

h5 {}

h6 {}

li p, li li, td td, td li, li td, td th, th th, th li, li th, li dd, li dt {
font-size: 1em; /* don't scale within nested lists */
}


/**** NAVIGATION ****/
div#nav {
    background-color: #426DAB;
    height: auto;
    margin-bottom: 30px;
    z-index: 10;
    overflow: hidden;
}
#nav input {
    display: none;
}
#nav label {
    display: block;
    position: absolute;
    text-indent: -9999px;
}
div#nav ul {
    text-align: center;
    border-bottom: 5px solid #7192C0;
    max-width: 75em;
    min-height: 75px;
    padding: 0;
    margin: 0 auto;
    position: relative;
}
div#nav ul ul {
    background-color: #243C5F;
    display: block;
    height: auto;
    left: 0;
    overflow: hidden;
    padding: 10px 0 20px 0;
    position: absolute;
    top: 80px;
    width: 300px;
    z-index: 0;
    border-bottom: 0;
    z-index: 200;
}
div#nav li {
    padding: 0;
    position: relative;
    display: block;
    float: left;
}
div#nav li li {
    float: none;
    margin-left: 0;
    text-align: left;
    padding: 0 20px;
}
div#nav li a {
    margin-bottom: -5px;
    line-height: 75px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 5px solid #7192C0;
    padding: 0 0.6em;   
    position: relative;
    display: block;
    font-size: 1.05em;
    z-index: 10;
}
div#nav li li a {
    display: block;
    line-height: 1.125em;
    border-bottom: 0;
    text-transform: none;
    font-weight: 300;
    padding: 10px 13px;
    color: #C8CED7;
    background: url("default/sprite.png") no-repeat scroll -996px 15px transparent;
}

div#nav li.active a,
div#nav li:hover a {
    background-color: #2B476F;
    border-color: #243C5F;
    -webkit-transition: background-color 0.4s linear, border-color 0.4s linear;
    -moz-transition: background-color 0.4s linear, border-color 0.4s linear;
    -o-transition: background-color 0.4s linear, border-color 0.4s linear;
    -ms-transition: background-color 0.4s linear, border-color 0.4s linear;
    transition: background-color 0.4s linear, border-color 0.4s linear;
}

div#nav li.active li.active a,
div#nav li.active li:hover a,
div#nav li li a:hover {
    background-position: -996px -55px;
    background-color: transparent;
    color: #fff;
}
div#nav li:hover li a {
    background-color: transparent;

}
div#nav ul ul ul, div#nav ul ul, div#nav ul li:hover ul ul, div#nav ul ul li:hover ul ul {
    display: none;
}
div#nav ul li:hover ul {
    display: block;
}
div#nav li.active li a {
    color: #C8CED7;
}









/**** STORYVIEWER ****/
div#OtherSidebarBlock {
    max-width: 1200px;
    height: 460px;
    overflow: hidden;
    position: relative;
}
div#StoryViewer {
    height: 100%;
    max-height: 460px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    max-width: 1200px;
}
div#StoryViewer div#svcontrols {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 9999;
}
div#StoryViewer div#svcontrols span.previous, 
div#StoryViewer div#svcontrols span.next {
    display: block;
    float: left;
    height: 3.43em;
    width: 3.43em;
    /* These three lines are for transparency in all browsers. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    opacity:.85;
    background:url('default/sprite.png') no-repeat 0 0 scroll #2B476F;
}
div#StoryViewer div#svcontrols span.previous {
    background-position: -945px -945px;
}
div#StoryViewer div#svcontrols span.previous:hover {
    background-position: -945px -890px;
}
div#StoryViewer div#svcontrols span.next {
    background:url('default/sprite.png') no-repeat -945px -835px scroll #2B476F;
}
div#StoryViewer div#svcontrols span.next:hover {
    background-position: -945px -780px;
}
div#StoryViewer div#svcontrols span.previous:hover, 
div#StoryViewer div#svcontrols span.next:hover {
    cursor: pointer;
    background-color: #243C5F;
}

div#StoryViewerInner {
}
div#StoryViewerInner img {
    width: 100%;
    /*height: 100%;*/
}
div#StoryViewerInner div.navitem {
}
div#StoryViewerInner div.usesright div.left {
     position: absolute; 
     left: 3.75%; 
     top: 2.083333em; 
     width: 26.6666%; 
     background: rgba(43,71,111,0.6); 
     padding: 2.083333%; 
     overflow: hidden; 
}
div#StoryViewerInner div.usesright div.left a, 
div#StoryViewerInner div.usesright div.left p, 
div#StoryViewerInner div.usesright div.left h2,
div#StoryViewerInner div.usesright div.left h2 a, 
div#StoryViewerInner div.usesright div.left h1 {
    color: #fff;
    font-weight: 300;
    text-decoration: none;
}
div#StoryViewerInner div.usesright div.left p {
    font-size: 1.7em;
    font-style: italic;
    margin: 0;
}

div#StoryViewerInner div.usesright div.left h1,
div#StoryViewerInner div.uusesright div.left h2 {
    text-transform: uppercase;
    font-size: 1.625em;
    line-height: 1.875em;
    border-bottom: 1px solid #6b7c92;
}
div#StoryViewerInner div.usesright div.right {
}
div#StoryViewerInner a.more-link {
    background: transparent;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-indent: -9999px;
}




div#StoryViewerInner div.usesleft div.right {
    position: absolute;
    right: 3.75%;
    top: 2.083333em;
    width: 26.6666%;
    background: rgba(43,71,111,0.6);
    padding: 2.083333%;
    overflow: hidden;
}
div#StoryViewerInner div.usesleft div.right a, 
div#StoryViewerInner div.usesleft div.right p, 
div#StoryViewerInner div.usesleft div.right h2,
div#StoryViewerInner div.usesleft div.right h2 a, 
div#StoryViewerInner div.usesleft div.right h1 {
    color: #fff;
    font-weight: 300;
    text-decoration: none;
}
div#StoryViewerInner div.usesleft div.right p {
    font-size: 1.7em;
    font-style: italic;
    margin: 0;
}

div#StoryViewerInner div.usesleft div.right h1,
div#StoryViewerInner div.usesleft div.right h2 {
    text-transform: uppercase;
    font-size: 1.625em;
    line-height: 1.875em;
    border-bottom: 1px solid #6b7c92;
}




/***** FORMS *****/

div#associated_form h3 {
    font-size: 1.5em;
    margin-top: 0;
    padding-top: 5%;
}
form {
    margin: 0;
    padding: 0;
    font: 300 100% 'SourceSans', sans-serif;
}
hr.login_register {
    display: none;
}
div.form_ok, div.form_alert {
    overflow: hidden;
    position: relative;
    margin-top: 25px;
}
div.form_alert span.form_fieldmsg {
    position: absolute;
    top: 54px;
    color: #A3241E;
    right: 10%;
    background-color: #fff;
}
div.form_alert span.form_req {
    display: none;
}

div.form_alert span.form_fieldmsg strong {
    display: none;
}
div.controltype_heading h4 {
    font-weight: 300;
    font-size: 1.125em; 
    line-height: 1.5em;
    margin-bottom: 0;
}
div.controltype_menu {
}
div.controltype_radio * {
}
div.controltype_radio label {
    margin-top: 1px !important;
}
div.controltype_radio input {
}
div.controltype_radio strong,
div.controltype_radiotext strong {
    font-weight: 300;
}
div.controltype_radiotext span.notes strong {
    font-weight: normal;
}
div.form_ok label, div.form_alert label {
    display: block;
    font-size: 1.125em;
    line-height: 2em;
    margin: 0;
    padding: 0;
}
div.form_ok p span.form_req,
div.form_ok label span.form_req,
div.form_alert label span.form_req {
    color: #999;
}
div.form_ok p {
    font-size: 1em;
    overflow: hidden;
    text-transform: capitalize;
}
div.controltype_heading p {
    height: auto;
    line-height: 1.4em;
    width: auto;
}
select.form_select {
}
textarea.form_textarea, input.form_text {
    border: 1px solid #CCCCCC;
    font-size: 1.125em;
    line-height: 3em;
    height: 3em;
    padding: 0 0.625em;
    width: 94.5%;
    background-color: #f9f9f9;
    font: normal 100% 'SourceSans', sans-serif;
}
input.form_text {
}
textarea.form_textarea {
    font-size: 1em;
    line-height: 2em;
    max-width: 94.77124%;
    min-height: 148px;
    min-width: 94.5%;
    padding: 0.625em;
}
div.form_alert input.form_text, 
div.form_alert textarea.form_textarea, 
input.form_text:focus, 
textarea.form_textarea:focus {
    border-color: #373E4B;
    max-width: 94.5%;
    min-width: 94.5%;
    width: 94.5%;
    background-color: #fff;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    -ms-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
    outline: none;
}
input.form_text:focus, div.form_alert input.form_text {
}
div.form_alert textarea.form_textarea, textarea.form_textarea:focus {
    height: 148px;
}
input.form_text:focus, textarea.form_textarea:focus {
    border-color: #373E4B !important;
}
input.form_submit {
    color: #fff;
    border: medium none;
    display: block;
    padding: 0 0.625em;
    font-size: 1.125em;
    font-weight: normal;
    height: 3.125em;
    line-height: 3.125em;
    text-align: center;
    background-color: #373E4B;
    width: 70%;
    border-radius: 15px;
    text-transform: uppercase;
}
input.form_submit:hover {
    cursor: pointer;
    background-color: #426DAB;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    -ms-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}
div.controltype_file {
    position: relative;
}
div.controltype_file input.form_file {
    cursor: pointer;
    opacity: 0;
    position: relative;
    text-align: right;
    z-index: 2;
    width: 100%;
    font-size: 1em;
    height: 3.25em;
}
div.fakefile {
    position: absolute;
    left: 1px;
    top: 34px;
    z-index: 1;
}
div.fakefile input {
    background-color: #f9f9f9;
    border: 1px solid #CCCCCC;
    color: #454545;
    float: left;
    font-size: 1em;
    height: 3em;
    line-height: 3em;
    margin: 0 10px 0 0;
    padding: 0 5px;
    width: 165px;
}
div.fakefile img {
}



div.form_ok p span.form_req,
div.form_ok p span.required_text {
    display: none;
}

span.checkboxes span.checkbox {
    display: block;
    padding: 2px 0 10px 0;
}
div.controltype_radiotext span.notes {
    display: block;
    padding: 10px 0 10px 0;
}
span.checkboxes span.checkbox strong {
    font-weight: 300;
}
div.formcontainer {
}
div#associated_form {
    padding: 0 3%;
    background-color: #e1e1e1;
    width: 35%;
    margin-bottom: 40px;
}

/** Resources **/
div#resources div.pic {display: none;}

div#resources {
    overflow: hidden;
    margin-bottom: 30px;
}
div#resources div.resource {
    float: left;
    width: 160px;
    border-bottom: 1px solid #ccc;
    padding: 30px 0;
    margin: 0 1% 0 1%;
    position: relative;
    min-height: 310px;
}

div#resources div.resource h3 {
    margin: 0;
    display: block;
}
div#resources div.resource h3 a {
    display: block;
    color: #2A3139;
    background:url('default/file-icon.png') no-repeat 50% 0 scroll transparent;
    padding-top: 180px;
    font-weight: normal;
}
div#resources div.resource p {
    margin-top: 5px;
    font-size: 0.9em;
}
div#resources div.resource div.res_size {
    position: absolute;
    bottom: 15px;
    right: 0;
    font-size: 0.9em;
    color: #999;
}
div#page_images ul {
    padding: 0;
}

div#page_thumbnails ul {
    position: relative;
    padding:0;
}

div#page_thumbnails ul li {
    width: 16.375545%;
    height: 150px;
    margin: 0 auto;
    display: inline-block;
}
div#page_thumbnails ul li a.image {
        background-color: #d5d6d7;
        display: inline-block;
        height: 100%;
        text-align: center;
        width: 100%;
        text-decoration: none;
        overflow: hidden;
}
div#page_thumbnails ul li a.image:before {
        content: "";
        display: inline-block;
        height: 100%;
        margin-left: -0.25em;
        vertical-align: middle;
}
div#page_thumbnails ul li a.image img {
        display: inline-block !important;
        vertical-align: middle;
        width: 100%;
}